# Constants

> Array constants.

<section class="usage">

## Usage

```javascript
var ns = require( '@stdlib/constants/array' );
```

#### ns

Arrays.

```javascript
var o = ns;
// returns {...}
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better examples -->

<!-- eslint no-undef: "error" -->

```javascript
var getKeys = require( 'object-keys' ).shim();
var ns = require( '@stdlib/constants/array' );

console.log( getKeys( ns ) );
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
